@charset "utf-8";

/* PC：style-care-pc.css
 * おまかせプラン ver.6
 * 
 * **************************************************
 * Global Navigation (Nav) ★グローバルナビゲーションが上部の場合削除
 * Elements
 * **************************************************
 */

/* Global Navigation (Nav) ★
------------------------------------------------------------------ */


/* Elements
------------------------------------------------------------------ */
#subPage .main .red_bor{
    border:1px solid red;
    padding:15px;
}
#subPage .main ul._indent27 {
  margin-left: 2.7em;
  text-indent: -2.7em;
}



.box {
  padding: 1.5em 2em;
}
.box._round10 {
  border-radius: 10px;
}

.box._bor-red {
  border: 2px solid #e95464;
}

